Bug 498276 - Review Request: ykclient - Yubikey management library and client
Review Request: ykclient - Yubikey management library and client
Status: CLOSED NEXTRELEASE
Product: Fedora
Classification: Fedora
Component: Package Review (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Mike McGrath
Fedora Extras Quality Assurance
:
Depends On:
Blocks: 498277
  Show dependency treegraph
 
Reported: 2009-04-29 13:33 EDT by Dennis Gilmore
Modified: 2009-05-28 04:06 EDT (History)
3 users (show)

See Also:
Fixed In Version: 2.2-1.fc10
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-05-26 03:54:00 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---
mmcgrath: fedora‑review+
dennis: fedora‑cvs+


Attachments (Terms of Use)

  None (edit)
Description Dennis Gilmore 2009-04-29 13:33:25 EDT
Spec URL: http://ausil.us/packages/yubikey/ykclient.spec
SRPM URL: http://ausil.us/packages/yubikey/ykclient-2.2-1.fc11.src.rpm
Description: 
commandline for yubikeys
Comment 1 Mike McGrath 2009-05-01 16:24:13 EDT
rpmlint looks ok:
ykclient.x86_64: W: incoherent-version-in-changelog 2.2-1 ['2.2-1fc9', '2.2-1fc9']
1 packages and 0 specfiles checked; 0 errors, 1 warnings.


The license isn't explicitly listed as BSD but the text is BSD clause two and valid.  Name matches, package builds and I can auth against the yubico server.

Approved.
Comment 2 Dennis Gilmore 2009-05-01 16:44:08 EDT
New Package CVS Request
=======================
Package Name: ykclient
Short Description:  Yubikey management library and client
Owners: ausil
Branches: F-11 F-10 EL-5
InitialCC:


CVS Done  thanks
Comment 3 Fedora Update System 2009-05-02 00:06:55 EDT
ykclient-2.2-1.fc11 has been submitted as an update for Fedora 11.
http://admin.fedoraproject.org/updates/ykclient-2.2-1.fc11
Comment 4 Fedora Update System 2009-05-02 00:07:30 EDT
ykclient-2.2-1.fc10 has been submitted as an update for Fedora 10.
http://admin.fedoraproject.org/updates/ykclient-2.2-1.fc10
Comment 5 Fedora Update System 2009-05-02 12:34:06 EDT
ykclient-2.2-1.fc10 has been pushed to the Fedora 10 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update ykclient'.  You can provide feedback for this update here: http://admin.fedoraproject.org/updates/F10/FEDORA-2009-4149
Comment 6 Fedora Update System 2009-05-08 23:58:41 EDT
ykclient-2.2-1.fc11 has been pushed to the Fedora 11 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update ykclient'.  You can provide feedback for this update here: http://admin.fedoraproject.org/updates/F11/FEDORA-2009-4356
Comment 7 Fedora Update System 2009-05-26 03:53:54 EDT
ykclient-2.2-1.fc11 has been pushed to the Fedora 11 stable repository.  If problems still persist, please make note of it in this bug report.
Comment 8 Fedora Update System 2009-05-28 04:06:27 EDT
ykclient-2.2-1.fc10 has been pushed to the Fedora 10 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.